body {
  margin: 0;
  background: black;
}

.viewport {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  z-index: -1;
  overflow: hidden;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  display: grid;

  grid-template-columns: repeat(40, 40px);
  grid-auto-rows: 40px;

  animation: moveGrid 10s linear infinite;
  opacity: 50%;
}

@keyframes moveGrid {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(-50%, -50%);
  }
}

.main {
  position: relative;
  z-index: 1;
  color: white;
  padding: 40px;
}

a {
  color: white;
}

h1 {
  color: white;
  display: grid;
  align-items: center;
}

#description {
  background-color: white;
  border-radius: 5px;
  border: solid 1px darkgray;
  color: black;
  padding: 10px;
}

#description2 {
  background-color: white;
  border-radius: 5px;
  border: solid 1px darkgray;
  color: black;
  padding: 10px;
}

#linkys img {
  background-color: white;
  border-radius: 4px;
  width: 50px;
  height: 50px;
}